[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetPixelFormat

GetPixelFormat - returns the pixel format for the Image

## Declaration

Source position: graphics.pp line 1260

`protected function TRasterImage.GetPixelFormat: TPixelFormat; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .